McLeod County Public Works OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access/Entrance Permits Widen Existing Entrance Permit# 2014A-002, UID# 1641
App. Status: Completed

Valid: 05/05/2014 - 05/09/2014
McLeod County Public Works
1400 Adams Street SE
Hutchinson, MN 55350
Phone: (320) 484-4321
Fax: (320) 234-6971
mcleod.highway@co.mcleod.mn.us
 

Entrance

Entrance Type: WIDEN Field or Residential Entrance
Surface Type: Gravel
When is construction scheduled to begin:
05/05/2014
When is construction scheduled to be complete:
05/09/2014

Location

County Road Number: 19 (Vista Rd)
Which side of County Road: N
Road Type: County Highway
Cross Road, Intersection or Landmark: 12
Direction from Cross Road, Intersection or Landmark: W
Distance from Cross Road, Intersection, or Landmark: 0.75 Feet
Address or PID: 21916 Vista Rd
City: Hutchinson
Width of Existing entrance: 40 feet 0 inches
Road ditch depth at entrance: 3 feet 0 inches
Present number of entrances on property:
2
Distance from nearest entrance (enter 0 if N/A): 0.00 Feet
Mapped Location:

Property

Township:
117
Range:
30
Section:
14

Applicant

Applicant:
Name:
Craig Reiner s Reiner
Phone:
(320587 - 9886
Email:
creiner@reinercontracting.com
Address:
21541 Hwy 7 W
Hutchinson Mn 55350

Property Owner

Property Owner:
Name:
Reiner Contracting Inc
Phone:
(320587 - 9886
Address:
21541 Hwy 7 w
Hutchinson Mn 55350

Contractor

Contractor:
Name:
Reiner Contracting Inc
Phone:
(320587 - 9886

Terms

Notice and Authorization
  • NOTICE TO APPLICANT:

    The application for and receipt of this entrance permit only satisfies the requirements of the McLeod County Highway Department.

    Any other permits or clearances which may be required are the responsibility of the landowner.

    If the intent is to construct a building, either at the same time as the entrance or at a future date, it is recommended the McLeod County Zoning Office be contacted to discuss possible future requirements in an effort to make the entrance compatible with future building requirements.

    If the proposed entrance is part of a subdivision, be sure the proposed entrance location meets all subdivision equirements.

Standard Provisions
  • No work under this application is to be started until application is approved and the permit issued. If work is not completed within 12 months of date of application approval, this permit is void.

  • Only one driveway access to a residential lot shall be permitted. Wherever possible the one driveway access shall be located along a side lot line and shall be constructed to serve more than one existing or possible residential lot.

  • The applicant must maintain present drainage patterns.

  • The landowner shall provide and install the necessary pipe and aprons for the driveway. The pipe and aprons shall be "like" the pipe and aprons through the majority of driveways along the same road and within one mile of the improvement unless another type of pipe is specifically approved by the Highway Engineer.

  • All pipe to be installed shall require the inspection and acceptance of the Highway Engineer prior to the covering of the pipe.

  • The landowner may purchase pipe and aprons from the Highway Department's available stock at the price listed in the current fee schedule. These prices are set by the McLeod County Board of Commissioners and subject to change at any time. Pipe and aprons can be delivered to the driveway location for a fee as listed in the current fee schedule.

  • Permittee must place stakes in exact location of the proposed driveway prior to highway department review and again prior to culvert delivery.

  • If any excavation is to take place "Gopher State One Call" is to be notified. (800) 252-1166.

  • Where work on traveled roadway is necessary, traffic must be protected, and signing and proper barricades must be placed in accordance with the engineer's standards.

  • The landowner shall furnish and place all soils needed in the construction or reconstruction of the driveway embankment.

  • Side slopes shall be 4:1 (1' rise to 4' run) and made of soil. No walls of landscape timber, concrete, or rock, shall be permitted in the right-of-way for reasons of safety. On various roads the side slopes shall be 6:1 due to previous safety designs on that road. These special requirements shall be identified in the remarks section if required.

  • The Landowner shall surface the driveway with gravel within the road Right of Way. The gravel surfacing shall be a minimum of 6 inches in depth and uniformly spread and compacted.

  • The Landowner may surface the driveway with material other than gravel provided the landowner has obtained the approval of the Highway Engineer prior to the start of the work. This surfacing shall be at the landowners expense.

  • No foreign material such as dirt, gravel, or bituminous shall be left or deposited on the road during the construction permit.

  • All disturbed areas within the road Right of Way shall be restored with seeding of similar characteristics to the surrounding area. Erosion control shall be the responsibility of permittee, including but not limited to: seeding, silt fence, erosion blanket, bio logs, etc.

  • The roadside must be cleaned after work is completed and restored to a condition similar to that prior to construction

  • After construction is completed the permittee shall notify the Highway Department Office that the work has been completed and is ready for approval by the Engineer.

  • No changes or alternations in construction may be made at anytime without written permission from the Engineer

  • The landowner shall provide an area within a residential or business lot for turning around vehicles to permit forward movements onto county roads.

  • Further, the owner, his successors and assigns, hereby release the County of McLeod, its offices and agents, from any and all liability and claims concerning the hereinbefore described request.

  • If use of entrance changes a new permit must be requested for approval.

Invoice #1202 (04/28/2014)

Charge Cost Quantity Total
Non-Taxable
added 04/29/2014 11:18 AM

To widen existing entrance, no change in use.

$0.00 x 1 $50.00
Grand Total
Total $50.00
Payment 04/29/2014$50.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantCraig Reiner s. Reiner - 04/28/2014 2:54 PM
6f099fb6cd13897307bcdce83e3d0151
18ab8df722ec8a90b458012a6fb32085
 
#1 County Engineer/DesigneeJohn Brunkhorst - 04/28/2014 3:10 PM
00c2126742b99a286a91721f0fa10578
ebc578ee33bb42f4a7b6b84215d25b32
 
Permit has been approved. All signatures have been obtained.